Subject: Re: new address?
From: Holly Roth <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Fri, 16 May 2008 14:34:49 -0700 (PDT)

Hi Patty,
   
  I will get a hold of you this week because I would to get my keys.  
  Here is my schedule of days:
   
  May 30-31 - wedding in Virginia
  June 14 - work only till 5p (niece dance recital)
  June 21 - work only till 3p (niece's bday party)
  June 28 - wedding in Mt. Pleasant
  July 10 - golf travel league
  July 17 work from 12 to 6
  July 18 - babysit in Bay City
  July 24-28 - wedding in Colorado
  July 31 - work till 3p (concert - Neil Diamond :))
  August 1 - babysit in Bay City
  August 7, 15, and 22 - golf travel league
  This is what I have for now and it is subject to change.  
  Have a great weekend!
   
  Holly :)

Patty and Mike Finan <[email-masked]> wrote:
      Thanks! - any dates you want off this season before I do the schedule?
   
  Patty
    ----- Original Message ----- 
  From: Holly Roth 
  To: Patty and Mike Finan 
  Sent: Monday, May 12, 2008 1:02 PM
  Subject: Re: new address?

  Hi Patty,
   
  My new address is:  Holly Roth, 1618 Dobson Road, Filion, MI  48432

Patty and Mike Finan <[email-masked]> wrote:
          Hi there!
   
  I was wondering what your new address would be for the team info sheet? Thanks!
   
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org

---------------------------------
  Be a better friend, newshound, and know-it-all with Yahoo! Mobile. Try it now.